@import "font-awesome/css/font-awesome.min.css";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body
{
    padding: 0;
    margin: 0;
    background-color: #f1e9d6;   
    background: url('http://cdn.psd-dude.com/tutorials/images/new/bk.jpg') top center no-repeat #f0ecee;
    background-position:center -50px;
    background-attachment:fixed;
}

a 
{
    color:#F2861D;
    text-decoration:none;
}

.content ol, ul {
    list-style-type: square;
}

.content ol li, .content ul li
{
    margin-left:35px;
}

#top-news-band
{
    background-color: #bf4f50;
    font-size: 25px;
    font-family: Arial;
    color: White;
    text-align: center;
    max-width:1040px;
    width: 90%;
    z-index:100;
    position:fixed;
    height:40px;
    padding: 0;
    margin-top:-47px;
}

#top-news-band:hover
{
    opacity:1;
}

#top-news-band img
{
    width:100%;
}

.top-news-band-offset
{
    margin-top:50px;    
}


#main-center-area
{
    overflow: hidden;
    max-width: 1040px;
    width: 90%;
    background-color: white;
    margin: 0 auto;
    padding: 15px 30px;
    position:relative;
    /* raluca */
    top:0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#top-menu
{
    background-color: Black;
    /* raluca */
    position: fixed;
    z-index: 100;
    top: 0px;
    max-width: 1040px;
    width: 90%;
}
#top-menu img
{
    border:0;
    margin-right: 80px;
}
#logo
{
    float: left;
}

.logo-fb
{
    position:absolute;
    left:180px;
    top:15px;
}
#menu
{
    list-style-type: none;
    display: inline-block;
    line-height: 47px;
    vertical-align: top;
    margin: 0;
    font-family: Oswald,Georgia;
    font-size: 16px;
}


#menu li
{
    list-style-type: none;
    display: block;
    float:left;
}

#menu a
{
    color: White;
    text-decoration: none;
    padding: 5px;
    margin:10px;
    margin-right:0;
    
}

ul#menu li:hover a
{
    text-decoration:underline;   
}

ul#menu li:hover li a
{
    text-decoration:none;
}
ul#menu ul 
{
    display: none; 
    visibility: visible; 
    position:absolute;
    background-color:white;
    margin: 0;
    padding:0;
    line-height: normal;
    border:1px solid black;
    border-top:0px;
    z-index:100;
}


ul#menu li:hover > ul
{
    display: block; 
}

ul#menu li > ul a
{
    color:Black; 
    margin:10px;
    line-height:30px;
    text-transform:capitalize;
}

ul#menu li > ul li
{
    clear:both;
}
ul#menu li > ul li:hover a
{

}

ul#menu li > ul li:hover 
{
    text-decoration:underline;
}

#social-band
{
    background: transparent url('/tutorials/images/new/arrow.png') no-repeat 19px 0;
    padding: 10px;
}

#social-band span
{
    text-transform: uppercase;
    font-family: Georgia,Arial,sans-serif;
    font-size: 14px;
    color: #EB2547;
    line-height: 24px;
    height: 24px;
    vertical-align: top;
    margin-left: 10px;
}
.social-icon
{
    display: inline-block;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    padding-right: 8px;
    background-size: 36px 36px;
}

.facebook
{
    background-image: url('/tutorials/images/new/facebook.png');
}

.rss
{
    background-image: url('/tutorials/images/new/rss.png');
}

.twitter
{
    background-image: url('/tutorials/images/new/twitter2.png');
}
.deviantart
{
    background-image: url('/tutorials/images/new/deviantart.png');
}
.youtube
{
    background-image: url('/tutorials/images/new/youtube.png');
}

.search-form
{
    display: inline-block;
    vertical-align: top;
    display: flex;
}

.search-form input[type='text']
{
    width: 210px;
    border: 1px solid #ddd;
    background: white;
    font-size: 11px;
    padding: 10px;
}

.search-form input[type='submit']
{
    border: 1px solid black;
    background: black;
    color: white;
    padding: 4px 0px;
    font-size: 11px;
    width: 70px;
    cursor: pointer;
    margin-right:5px;
    background-image: url(/tutorials/images/new/srch.png);
    background-repeat: no-repeat;
    background-position: center;    
}

.bar-search-form
{
    display: inline-block;
    vertical-align: top;

}

.bar-search-form
{
    background-image:url('/tutorials/images/new/srch.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 110px;
    height: 46px;
    z-index:100;
}

.bar-search-form div
{
    margin:-20px -20px 0 -20px;
    padding:10px;
    background-color:White;
    font-size:20px;
    text-transform:capitalize;
    background-image:url('/tutorials/images/new/src-color.jpg');
    background-repeat:no-repeat;
    background-position:right 20px;    
}

.bar-search-form div p
{
    font-size:12px;
    text-transform:none;
    padding:0;
    margin:0;
    line-height:0;
    font-family:Arial;
    color:#444;
}

.bar-search-form span
{
    right: 10000px;
    top:46px;
    position:absolute;
    background-color:White;
    opacity:0;
    padding:0;
    border:1px solid black;
    -webkit-transition:opacity 0.5s,height 0.5s;
    -moz-transition:opacity 0.5s,height 0.5s;
    transition:opacity 0.5s,height 0.5s;
    z-index:10;
    display:inline-block;
    height:0;
    overflow:hidden;
    box-shadow: inset 0px 30px 155px #eee;
    margin-left:-9999px;
}

.bar-search-form:hover span,.bar-search-form:focus span
{
    opacity:0.97;
    padding:10px 20px 10px 20px;
    height:90px;
    right: 0px;
}
.bar-search-form input[type='text']
{
    width: 200px;
    border: 1px solid black;
    background: white;
    font-size: 11px;
    padding: 5px;
}
.bar-search-form input[type='submit']
{
    border: 1px solid black;
    background: black;
    padding: 4px;
    font-size: 11px;
    color:White;
    cursor: pointer;
    
}

.loginRegister
{
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed black;
    color: black;
    font-family: Arial, sans-serif;
    margin-right: 5px;
    vertical-align:top;
    line-height: 24px;
    text-align: right;
    max-width: 70px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}


.loginRegister:hover
{
    border: none;
    color: #EB2547;
}
#main-left-area
{
    max-width:728px;
    width:100%;
    display:inline-block;
    vertical-align:top;
    margin-right:8px;
    min-height:1800px;    
}

#top-google-ad-links
{
    margin: 5px 0;
}

#top-buy-sell-ads
{
    display:inline-block;
    background-color:#f6f6f6;
    border:1px solid #ebebeb;
    width:100%;
    margin:10px 0 10px 0;
    height:145px;
}

#top-buy-sell-ads div
{
    margin:10px;
}

#top-buy-sell-ads div a
{
    margin-right: 16px;
    margin-left: 3px;
}

#main-right-area
{
    width:300px;
    display:inline-block;
    vertical-align:top;
    
}

#write-for-us a
{
background-image:url('/tutorials/images/write-tutorial.png');
width:100%;
height:55px;
display:inline-block;
text-indent:-99999px;
margin:0 auto;
background-size:100%;
}

#right-google-banner
{
    border:1px solid #ccc;
    background-color:#f2f2f2;
    margin:10px auto 10px auto;
}
#right-google-banner ins
{
    margin-left:2px !important;
    margin-top:2px !important;
}
/*
#right-google-banner a
{
background-image:url('/tutorials/images/new/google-ad.gif');
width:250px;
height:250px;
display:inline-block;
text-indent:-99999px;
margin:0 auto;

margin-top:10px;
margin-bottom:29px;

}
*/
.recent
{
    /*
    padding:20px 20px 0 20px;
    box-shadow:0px 1px 3px 0 #B5B5B5;
    */
}

.recent ul
{
    outline: none;
    list-style: none;
    border: 0 none;
    margin:0;
    padding:0;
}

.recent ul li:first-child>a
{
    display:inline-block;
    overflow:hidden;
    width:306px;
    height:154px;
    box-shadow: 0px 0px 2px #B5B5B5;
    border-bottom:2px solid white;
    padding:0px 2px 0 2px;
    background: url(/tutorials/images/new/link-overlay.png) no-repeat center;    
}

.recent ul li a img
{
    width:59px;    
    
}

.recent ul li>a
{
    display:inline-block;
    overflow:hidden;
    width:59px;
    height:59px;
    box-shadow: 0px 0px 2px #B5B5B5;
    border-bottom:2px solid white;
    border-top:2px solid white;
    padding:0px 2px 0 2px;
    float:left;
    margin:0 15px 0 0;
    -webkit-transition:all 0.3s;
     -moz-transition:all 0.3s;
     transition:all 0.3s;    
}

.recent ul li>a:hover
{
    opacity:0.7;
}

.recent ul li:first-child a img
{
    width:306px;    
    -webkit-filter: saturate(40%);
    -webkit-transition:all 1s;
     -moz-transition:all 1s;
     transition:all 1s;
}

.recent ul li:first-child a:hover img
{
    margin-top:-76px;
    -webkit-filter: saturate(100%);
    -moz-filter: saturate(100%);
    filter: saturate(100%);
    opacity:0.7;
}


.recent-simplified .stripe
{
    margin-top:-18px;
}
.recent-simplified > h2
{
    position:relative !important;
    margin-top:45px !important;
}


#items
{
    min-height:1800px;
}

#items>h1,.recent>h2,#items>h2
{
    font-family:Asap,Verdana,serif;
    text-transform:uppercase;
    font-size:20px;
    clear:none;
    display:inline-block;
    margin:0;
    padding:0;
    line-height:12px;
    background-color:White;
    padding-right:10px;
    position:absolute;
    
}

.stripe, .facebookbox .rightColumnTitle, .recentPopular .rightColumnTitle, .partners .rightColumnTitleUnderlined, .rss-subscribe .rightColumnTitleUnderlined
{
    margin-bottom:10px;
    background: url(/tutorials/images/new/stripe.png);
    height: 12px;
    overflow: hidden;
    margin-top: 5px;
}

.recent h2 a
{
    color:#262626;
}
.recent h2 a:hover
{
    text-decoration:underline;
}

.recent li
{
    width:350px;
    float:right;
    clear:right;
    padding:5px;
    margin-right: 33px;
    border-radius:5px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    transition:all 0.5s;    
}

.recent li:hover
{
    background-color:#fcfcfc;
}

.recent li:first-child:hover
{
    background-color:white;
}
.recent li:first-child
{
    float:left;
    width:280px;
    background-color:white;    
    /*
    margin-right:20px;
    margin-left:10px;
    */
}

.recent li:first-child h2
{
    font-family:Asap,Verdana,serif;
    font-size:25px;
    font-weight:normal;
}

.recent li h2
{
    font-family:Asap,Verdana,serif;
    font-size:16px;
    font-weight:normal;
    margin:0;
    padding:0;
}

.recent .meta
{
    color:#aaa;
    font-family:Arial;
    font-size:11px;  
    margin:10px 0;  
}
.recent .description
{
    font-family: Verdana, Sans-Serif;
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    overflow: hidden;
	text-overflow: ellipsis;    
	height:80px;
}

 .recent a.rm
 {
     padding:1px 0px;
     margin-left:6px;
     -webkit-transition:all 0.5s;
     -moz-transition:all 0.5s;
     transition:all 0.5s;
 }
 
 .recent a.rm:hover
 {
     color:Black;
 }
 
article
{
    display:inline-block;
    border-bottom:2px solid #E1E1E1;
}

article:nth-child(even) .thumbnail
{
    float:left;   
    padding:7px 7px 7px 0;
}
article:nth-child(odd) .thumbnail
{
    float:right;   
    padding:7px 7px 7px 0;
}
article .thumbnail a
{
    padding:2px;
    box-shadow: 0px 0px 2px #B5B5B5;
    display:inline-block;
    width:200px;
    height:200px;
    background: url(/tutorials/images/new/link-overlay.png) no-repeat center; 
    overflow:hidden;
}

article .thumbnail img
{
    width:200px;
    height:200px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    transition:all 0.5s;       
}


article .thumbnail img:hover
{
    opacity:0.7;
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}

article .content
{
    float:left;
    width:470px;
    padding:8px 15px 8px 15px;
}

article .content .question, article .content .interviewImg
{
    padding-left:10px;
    clear:both;
}

div.question h4, div.question h4 a{
    color: #262626;
    font-family: Asap,Verdana,serif;
    font-size: 28pt;
    line-height: 35px;
    font-weight: bold;
    margin: 0 !important;
    margin-bottom:10px !important;
    text-transform: capitalize;
    padding-bottom: 5px;
    text-align:center;
}

div.interviewImg
{
    background-color: #F4F4F4;
    border: 1px solid #DDDDDD;
    padding: 20px 20px 15px;
    margin-bottom: 30px;
    text-align: center;    
}

div.interviewImg:hover
{
    
    opacity:0.8;
}

div.interviewImg a
{ 
    max-height: 600px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

div.interviewImg a:hover, div.interviewImg a:focus
{ 
    max-height: 2000px;
}
div.interviewImg img
{
    display:block;
    margin:0 auto;
    max-width:100%;
}

div.interviewImg p
{
    text-align:center;
}

article .content-wide
{
    width:675px;
}

article .content, article .content-wide
{
    font-family: Verdana, Sans-Serif;
    font-size:14px;
    line-height: 22px;
    text-align:justify;
}
article .content h1,article .content h2,article .content h3,article .content h4{text-align:left;}
article .content h1, article .content h2
{
    color: #262626;
    font-family: Asap,Verdana,serif;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    margin: 0 !important;
    border-bottom:2px solid #E1E1E1;
    text-transform:capitalize;
    padding-bottom:5px;
}

article .content h1 a, article .content h2 a
{
    color: #262626;
    text-decoration:none;
}

article .content h1 a:hover, article .content h2 a:hover
{
    color:#F2861D;
}

article .content meta 
{
    color:#a5a5b2;
}

.fa:before
{
    font-family:FontAwesome !important;
}
article .content .meta > a, article .content .meta > span
{
    color:#F2861D;
    text-decoration:none;
    font-family:Arial;
    font-size:11px;
    text-transform:capitalize;
}

article .content .meta > span
{
    color: #999999;
}

article .content .meta .author:before
{
    content:"by";
    color:#a5a5b2;
    margin:4px;
}




article .content .meta a.author:after, article .content .meta a.category:after
{
    content:"|";
    color:#a5a5b2;
    margin-left:10px;
}

article .content .meta a.category:after
{
    content:"/";
}

article .content .meta a.author, article .content .meta span.author
{
    background-image:url("/tutorials/images/new/author.png");
    background-repeat:no-repeat;
    padding-left:14px;
}

article .content .meta a.category
{
    background-image:url("/tutorials/images/new/category.png");
    background-repeat:no-repeat;
    padding-left:18px;
}

article .content .meta a.comments
{
    background-image:url("/tutorials/images/new/comments.png");
    background-repeat:no-repeat;
    padding-left:18px;
}

.fanArtImg{display:block;max-width:300px;width:expression(this.width>300?"300px":this.width);margin:10px auto 10px auto; border:5px solid white;-moz-transition: all 0.5s; /* Firefox 4 */-webkit-transition: all 0.5; /* Safari and Chrome */-o-transition: all 0.5s; /* Opera */;transition: all 0.5s;cursor:pointer;}
.fanArtImgZoom{transform:scale(2,2);-moz-transform:scale(2,2);-webkit-transform:scale(2,2);-o-transform:(2,2);}


article .content .meta span.views
{
    background-image:url("/tutorials/images/new/comments.png");
    background-repeat:no-repeat;
    padding-left:18px;
}

article .content a.rm
{
    float:right;
    background-color:#ccc;
    color: white;
    padding: 1px 6px;
    font-family: Verdana, Asap, Verdana, sans-serif;
    font-size: 13px;
    line-height: 22px;    
    text-transform:uppercase;
    text-decoration:none;
}
article .content a.rm:hover
{
    background-color:#F2861D;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    transition:all 0.5s;    
}

article .content a.rm:after, .recent a.rm:after
{
    content:"Read more";
}

article .content > img, article .content > a > img
{
    margin:10px auto 10px auto;
    display:block;
    padding:15px;
    border:1px solid #dddddd;
    background-color:#f2f2f2;
    max-width:850px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}


#widget-item
{
    clear:both;
}

.clear
{
    clear:both;
}

.rightColumnSection
{
    padding: 10px 0;
    display: inline-block;
}

.adsOverTitle{padding:20px;}
.adsOverTitle>* {margin-left:50px;}
.similarPost {
width: 150px;
height: 170px;
float: left;
padding: 0 40px 40px 40px;
overflow: hidden;
text-align: center;
}
.similarPost a:hover {
text-decoration: underline;
}
.similarPost a {
color: #3A3521;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
text-decoration: none;
background-size: 150px auto;
}
.similarPostImg {
display: block;
width: 150px;
height: 150px;
border: 3px solid #eeeeee;
}
.pagination {
float: left;
width: 360px;
height: 20px;
padding: 40px 0 50px 20px;
font-family: Arial;
font-size: 16px;
}
.pagination a {
color: #666668;
background-color: #F0F0F2;
margin-right: 4px;
padding: 9px 10px 9px 10px;
text-decoration: none;
line-height: 25px;
}

.pagination a.currentPage,.pagination a:hover {
background-color: #222;
color: White;
border-color: black;
}

.paging {
float: left;
text-align: right;
width: 275px;
color: #262626;
height: 20px;
padding: 40px 0 50px 20px;
line-height: 25px;
font-family: Arial;
font-size: 16px;
}

#likebox
{
    border:1px solid #ccc;
    background-color:White;
    position:fixed;
    top:400px;
    padding:3px;
    margin:50px auto auto -180px;
    box-shadow:inset 0px 30px 155px #eee;
    height: auto;
    width: 130px;
    /*-webkit-transform:rotate(-90deg);*/
}


#likebox .handle
{
    cursor:move;
    display:block;
    background-color:#000;
    padding:6px;
    margin:2px;
    color:White;
    font-family:Arial;
    font-size:16px;
    font-weight:bold;
}

#likebox .handleMoveMe
{
    font-size:12px;
    text-decoration:underline;
    background-color:#F2861D;
    font-weight:normal;
    text-align:center;
}

#likebox .share
{
    display:block;
    margin:0 auto;
    width:100px;
    margin-top: 7px;
}

.bsap .odd
{
    margin-left:0px;
    margin-right:5px;
}

.bsap .even
{
    margin-left:5px;
    margin-right:0px;
}

.partnerAds .odd img
{
    margin-right:23px;
}

.partnerAds .even img
{
    margin-left:23px;
}


.itemDescription, .itemContentText{text-align:justify;color:#818181;font-family:Arial,sans-serif;font-size:14px;line-height:21px;}
.itemDescription a,.resourceContentText a{color:#0E97D0;text-decoration:underline;max-height: 600px;overflow: hidden;display: inline-block;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.itemDescription h1{width:290px;text-align:left;padding-top:10px;}
.itemDescription h1 a{font-family:Georgia;font-size:32px;text-decoration:none;color:#3A3521;line-height:normal;font-weight:normal;}
.itemDescription a:hover,.resourceContentText a:hover{color:#D00E97;max-height: 2000px;}
.imageAdRightBlock{float:right;padding-top:10px;}
.imageAdBlock{max-width:330px;display:inline-block;float:left;}
.imageAdTitle {font-family:Arial;font-size:11px;margin-left:20px;color:#818181;margin-top: 20px;display: inline-block;}
.imageAdBorder {border: 0px solid #dcdcdc !important;background-color: transparent;padding: 0px !important;width: 300px;margin-top: 0px;}
.itemContentText img {display: block;max-width: 630px;margin: 0 auto;background-color: #F4F4F4;border: 1px solid #DDDDDD;padding: 10px;margin-bottom: 30px;}
.resourceContentText {color: #818181;font-family: Arial,sans-serif;font-size: 14px;line-height: 21px;margin: 10px 20px 10px 20px;}

footer
{
    background-color:white;
    color:black;
    max-width:1040px;
    width: 90%;
    margin:0 auto;
    font-family: Oswald,Georgia;
    font-size: 16px;
    padding:30px 30px 10px 30px;
}

.footer-stripe
{
    background: url(/tutorials/images/new/stripe.png);
    height:12px;
    max-width:1100px;
    width:90%;
    margin:0 auto;
    background-color:White;
}

footer #connectWithUs
{
    background-color:Black;
    padding:10px;
}



footer .footerColumn
{
    margin-bottom:20px;
}

footer .footerColumnTitle
{
    margin-right:5px;
    text-transform:uppercase;
    color:#808080;
}

footer .footerColumnTitle:after
{
    content:" \bb";
    vertical-align:baseline;
    font-size:20px;
}
footer .footerSubColumn
{
    display:inline;
}

footer .footerSubColumn a
{
    margin-right:10px;
    color:black;
    text-transform:uppercase;
}

footer #connectWithUs #connect > a
{
    color:White;
}

footer a.orange
{
    color:#F2861D !important;
}

footer a.blue
{
    color:#33bddd !important;
}

footer a.yellow
{
    color:#f3bd24 !important;
}

footer a.purple
{
    color:#fd87f1 !important;
}

footer .footerSubColumn a:hover
{
    text-decoration:underline;
}

footer .footerEnd
{
    text-align:right;
    font-size:12px;
    font-family:Verdana, sans-serif;
    color:Black;
}

.recentPopular
{
    font-family: Verdana, Sans-Serif;
}
.recentPopular a, .partners a
{
    color:Black;
    font-family: Asap,Verdana,serif;
    font-size:16px;
    line-height:22px;
}

.facebookbox .rightColumnTitle, .recentPopular .rightColumnTitle, .partners .rightColumnTitle, .rss-subscribe .rightColumnTitle
{
    overflow:visible;
    line-height:12px;   
}
.facebookbox .rightColumnTitle span, .recentPopular .rightColumnTitle span, .partners .rightColumnTitle span, .rss-subscribe .rightColumnTitle span
{
    font-size:20px;
    font-family: Asap,Verdana,serif;
    font-weight:bold;
    text-transform:uppercase;
    background-color:White;
    display:inline-block;
    padding-right:10px;
    height:20px;
}

.rightColumnSubtext
{
    font-family:Verdana,sans-serif;
}
        
.recentPopular .rightColumnSubtext
{
    color:#AAA;
    font-size:12px;
    line-height: 18px;
    margin-bottom:8px;
}

.recentPopular>div:hover
{
    background-color:#fcfcfc;
}

/*recent popular slide*/
.recentPopular>div:not(.rightColumnTitle)
{
    position:absolute;
    width:300px;
    border-left:10px solid #F2861D;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:10px;
    min-height:96px;
    height:3em;
    text-align:justify;
    overflow:hidden;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;    
}

.recentPopular>div:not(.rightColumnTitle):nth-child(odd)
{
    border-right:10px solid black;
    border-left:none;
}

.recentPopular>a
{
    display:inline-block;
    height:250px;
    margin-top:110px;
}

.recentPopular .rightColumnSubtitle a:hover
{
    text-decoration:underline;
}


.partners
{
    width:100%;
    margin-top:100px;
}
.partners .rightColumnExternalLinks a
{
    display:block;
}

.partners .rightColumnExternalLinks a:hover
{
    text-decoration:underline;
}
.partners .rightColumnExternalLinks
{
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-count:2;
}

.partners .rightColumnTitleUnderlined
{
    display:block;
    width:100%;
}

.facebookbox
{
    width:300px;
    display:block;
}


.facebookbox iframe
{
    background-color:White;
}

.graphicriver-items li
{
    display:inline-block;
    float:left;
    width:33%;
    margin: 5px 0 5px 0;
    padding: 5px 0 5px 0;    
}

.graphicriver-items .gr-thumb
{
    margin:0 auto;
    width:80px;
    border:5px #DDDAF5 solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    height:80px;
}

.graphicriver-items .gr-item-info
{
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-family:Verdana,Sans-Serif;
    font-size:10px;
}
.graphicriver-items .gr-item-info
{
    display:none;    
}
.graphicriver-items .gr-item-info h3 a
{
    display:block;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    font-size:11px;
    height:80px;
    display:none;
}

.fb-fixed
{
    /*transition:all 0.5s;*/
}

.commentsWrap{border-bottom:1px solid white;font-family:Asap,Verdana,serif;float:left;width:100%;}
.commentsWrap h3{margin-bottom:15px;margin-top:30px;font-size:25px;font-family:Asap,Verdana,serif;font-weight:normal;color:#3A3521;}
.commentsArea{margin:20px;}
.commentsGravatarWrap{}
.commentsGravatar{display:block;float:left;background-color:White;}
.comment{margin-left:15px;margin-bottom:15px;float:left;width:582px;}
.commentHeader{padding:14px;border-bottom: 5px solid white;background:#eaeaea;background:-moz-linear-gradient(top, #f2f2f2, #e4e4e4);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f2f2f2', EndColorStr='#e4e4e4', GradientType=0);font-size:14px;}
.commentUser{color:#3A3521;float:left;width:50%;text-shadow: 1px 1px 1px white;font-weight:bold;}
.commentUser a{color:#6B84BC;text-decoration:none;}
.commentUser a:hover{text-decoration:underline;}
.commentDate{font-size:12px;color:gray;float:left;width:49%;text-align:right;}
.commentDate i{font-weight:bold;color:#990000;}
.commentHeaderEnd{clear:both;}
.commentText{padding:15px;background-color:#f8f8f8;font-size:14px;color:#818181;line-height:21px;text-align:justify;word-break: break-all;}
a.commentReplyLnk{display:table;margin-top:10px;color:White;background-color:gray;padding:5px;font-size:x-small;line-height:1em;}
.commentReplyGravatar {margin-left:105px;}
.commentReplyComment {width:477px;}
.endComment{clear:both;}
.endComments{clear:both;}
.inputCommentsAreaWrap{border-bottom:1px solid #C8CBD0;font-family:Asap,Verdana,serif;float:left;width:100%;}
.inputCommentsAreaWrap h3{color:gray;margin-bottom:15px;margin-top:30px;font-size:25px;font-weight:normal;color:#3A3521;}
.inputCommentsArea{margin:20px;}
.inputCommentsForm{}
.inputCommentsForm input,.inputCommentsForm textarea, .loginForm input, .loginWrap #forgot input, .inputForm input{padding:5px;margin-bottom:10px;border:1px solid #C8CBD0;color:#818181;font-family:Asap,Verdana,serif;font-size:15px;line-height:21px;max-width:600px;}
.inputCommentsForm input{width:190px;}
.inputCommentsForm textarea{width:435px;}
.inputCommentsFormCol1{width:35%;float:left;}
.inputCommentsFormCol2{float:left;}
.commentSubmit{clear:left;}
.commentSubmit input{margin-left:245px;}
.commentSubmit label{font-size:12px;line-height:30px;}
.commentSubmitButton, .loginSubmitButton, .inputForm input[type='submit'] {cursor:pointer;font-family:Asap,Verdana,serif;font-size:15px;font-weight:normal;color:White !important;background-color:#F2861D;border:0;width:140px;height:30px;}
.commentSubmitButton:hover, .loginSubmitButton:hover, .inputForm input[type='submit']:hover {background-color:black;}
input.commentFieldInvalid{border:1px solid #cc0000;}
#uplFanArtLnk {background-color: black;padding: 10px;margin:10px 0 5px 0;color: white;text-decoration: none;display: inline-block;}

.loginWrap, .contactWrap{background-color:#f3f3f3;padding-top:30px;margin-bottom: 15px;}
.grayTextSection {padding:0 30px;background-color:#f3f3f3;padding-top:30px;margin-bottom: 15px;font-family:Asap,Verdana,serif;}
.grayTextSection h1{margin-bottom:15px;margin-top:0px;font-size:30px;color:#3A3521;}

.loginSideText, .loginWrap #forgot, .contactSideText {width:45%;float:left;font-family:Asap,Verdana,serif;line-height:21px;}
.loginSideText .commentsWrap{border-bottom:none !important;}
.loginSideText,.contactSideText {padding:0px 30px 25px 30px;}
.loginSideText h3, .contactSideText h3 {margin-bottom:15px;margin-top:0px;font-size:30px;font-family:Asap,Verdana,serif;color:#3A3521;line-height:1.5em;}
.loginForm {margin:auto;font-family:Asap,Verdana,serif;float:left;width: 40%;}
.loginForm input{display:block;font-size:1em;}
.loginForm input[type='checkbox']{display:inline;}
.loginForm input[type='submit']{border:0;}
.loginFormValidator{position:absolute;}
.loginForm  .loginFailure{color:Red;font-weight:bold;font-size:small;padding:3px; line-height:1.2em;max-width:200px;}

.loginWrap #forgot{display:none;width:35%;float:left;padding:10px;}

.loginWrap ul li a:hover{text-decoration:underline;}
.loginSideText ol{list-style-type:decimal; margin-left:25px;}
.contactWrap p {margin-bottom:10px; text-align:justify;}
.contactWrap ul li {list-style-type:square;margin-left:50px;}
.contactWrap ul {margin-bottom:10px;}
.innerLoginForm h1{font-size:25px;font-weight:bold;color:#585858;}
.innerLoginForm {background-color: #e8e8e5;
padding: 15px 20px 15px 30px;
display: block;
margin: 0px 10px 30px 10px;
}



.innerLoginForm .forgotPasswordLink{color:#444;}


.loginForm input[type='text'], .loginForm input[type='password']
{
    padding-left:25px !important;
}

.registrationForm .fa, .loginForm .fa
{
    position:absolute;
    display:block !important;
    padding:10px;
    color:#777;
}

.fa.smaller
{
    font-size:0.8em;
}

.loginForm .validationError
{
    position:absolute;
    display:block;
    padding: 14px;
    margin-left: -25px;
    font-size: 10px;
}

.loginForm .errorText
{
    color:Red;
}

.count-paragraphs p, .count-questions .question
{
    counter-increment:section;
    border-left:4px solid #ddd;
    padding-left:10px;
}
.count-paragraphs p:before, .count-questions .question:before
{
    content:counter(section);
    font-family:Oswald;
    
    position:absolute;
    
    margin-left:-40px;
    margin-right:10px;
    font-weight:normal;
    font-size:1.5em;
    color:black;
    line-height:1em;
    background-color:#ddd;
    padding:5px;
    text-align:center;
    width:20px;
}

.prevLink,.nextLink
{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width:40%;
}
.prevLink a,.nextLink a
{
    font-family:'Oswald';
    display:inline-block;
    color:White;
    background-color:#333333;
    line-height:20px;
    padding:5px;
    min-width:70px;
    text-align:center;
    font-size:16px;
}

.prevLink a:hover,.nextLink a:hover,.prevLink a:focus,.nextLink a:focus, .prevLink a:active,.nextLink a:active
{
    background-color:#F2861D;
}
.prevLink i:before
{
    font-family:Arial;
    content:'\21FD';
    color:White;
    font-style:normal;
}

.nextLink i:before
{
    font-family:Arial;
    content:'\21FE';
    color:White;
    font-style:normal;
}


.prevLink i,.nextLink i
{
    display:inline-block;
    padding:5px;
    width:16px;
    background-color:#333333;
    height:20px;
    vertical-align:bottom;
    
}

.prevLink
{
    float:left;
    text-align:left;
}
.nextLink
{
    float:right;
    text-align:right;
}

.prevLink p,.nextLink p
{
    padding:10px 0;
    font-size:1.2em;
}

.goto-top-btn
{
    font-family:'Oswald';
    text-transform:uppercase;
    border-radius:100px;
    width:40px;
    height:40px;
    position:fixed;
    bottom:10px;
    background-color:black;
    color:White;
    text-align:center;
    line-height:40px;
    right:50%;
    margin-right:-600px;
    cursor:pointer;
    opacity:0.7;
    transition:all 0.5s;
}

.goto-top-btn:hover,.goto-top-btn:active,.goto-top-btn:focus
{
    opacity:1;
}

.hashLink
{
    margin-top:-110px;
    padding-top:110px;
    display:block;
    margin-left:9999px;
}

.hashLinkMiddle
{
    margin-top:-280px;
    padding-top:280px;
}

.searchHighlight
{
    background-color:Yellow;
}

#afterDownloadDlg .recent
{
    padding-bottom:10px;
}

#afterDownloadDlg .paypal
{
    text-align:center;
    padding-top:10px;
}

.fullSize
{
    width:auto;
}

.authorBox>img {
float: left;
margin-bottom: 0px;
margin-right: 10px;
padding: 5px;
background-color: rgb(255, 250, 250);
display: block;
}

.graphicRiver125x125{
    display: inline-block;
    float: left;
    margin: 10px 0px 10px 10px;
}

#bsap_1258424
{
    width: auto;
    float: right;
}

.hidden
{
    display:none;
}

.post-parts-nav
{
    font-size:1.5em;
    text-align:right;
}

.post-parts-nav span, .post-parts-nav a
{
    margin:10px;
}

.post-parts-nav span
{
    font-weight:bold;
}

h3.post-parts
{
    font-size:3em;
    color:#dddddd;
    text-align:center;
    margin:1em;
}

dl{
    padding: 25px;
    margin: 30px;
    border: 1px dashed gray;
    color: #393939;
}

dt {
    font-size: 1.8em;
    line-height: 2em;
    font-weight: bolder;
    text-decoration: underline;
    color: #F2861D;
    background: url('/tutorials/images/photoshop-term.png') no-repeat right;
}


.graphic-river-ad .ui-dialog-titlebar, .no-close .ui-dialog-titlebar-close {display: none;}
.graphic-river-ad .lnk-btn, .graphic-river-ad .lnk-btn:hover,.graphic-river-ad .lnk-btn:focus{background: none!important; border: none!important; color: #aaa!important; outline:none; }
.graphic-river-ad .main-btn{padding: .4em 1em;    margin: .5em .4em .5em 0;    display: inline-block;    box-sizing: border-box;    line-height: normal;    vertical-align: middle;    background-color: #43A2BD;    color: white;}
.graphic-river-ad .main-btn:hover,.graphic-river-ad .main-btn:focus{background-color:#5DC3E0;cursor:pointer;}

.ui-widget-overlay {opacity:0.7!important;}
.no-close {position:fixed!important;}


@media screen and (max-width: 1200px) {
    #menu li {
        display: none;
    }
    #menu li:nth-child(1),#menu li:nth-child(6) {
        display: block;
    }

    #main-right-area {
        zoom: 0.9;
    }

    #main-left-area {
        max-width: 724px;
        width: 100%;
        min-height: 1800px;
    }

    #social-band {
        padding: 10px;
        left: 0;
    }

    #top-menu {
        z-index: 100;
        top: 0px;
        width: 100%;
        left: 0;
    }

    #main-center-area {
        width: 100%;
        margin: 0 auto;
        padding: 47px 0 0 0;
        top: 0;
    }
    article .content>a>img, article .content>img{
	max-width:100%;
    }
}

@media screen and (max-width: 780px) {
    article .content{
        float:initial;
        width: initial;
    }

    article:nth-child(odd) .thumbnail, article:nth-child(even) .thumbnail{
        float: initial;
        width: initial;
    }

    article .thumbnail{
        text-align: center;
    }

    .bsap{
        float: initial;
    }

    .recent{
        margin-top:130px;
    }
}

@media screen and (max-width: 500px) {
    #top-news-band{
        display: none;
    }
    #top-menu{
        position: relative;
        margin: 0;
        width: 100%;
    }
    #menu{
        width: 100%;
    }

    #menu li:nth-child(1),#menu li:nth-child(6){
        clear: both;
        text-align: center;
        width: 100%;
    }

    #top-menu img{
        width: 100%;
    }

    .ui-dialog-content,.ui-dialog-content img{
      max-width:100%;
    }

    .ui-dialog{
	max-width:90%;
    }
}


.share-post-bar 
{
    margin: 16px;
    text-align: center;
}

.share-post-bar.fixed-top
{
    position:fixed;
    top:0;
    left:0;
    z-index:9999;
    background-color:rgba(68,68,68,0.95);
    color:white;
    width: 100%;
    margin: 0px;
    padding: 11px 0px 3px;
}
.share-post-bar h1{
    display:none;
}
.share-post-bar.fixed-top h1{
    border: none;
    display: inline-block;
    margin: 0 32px 0 0!important;
    vertical-align: bottom;
    color: #dddddd;
    text-align: center;
}
img{max-width:100%;}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}